Subject: [British-cars] Please read this from Phil Ethier - Road America -Fall Vintage Tour Photos are Ready for Viewing INCLUDES TRIUMPH PARADE AND KASTNER RACE.

From: [email-masked]
Date: Fri, 13 Sep 2013 16:25:34 +0000 (UTC)

Vintage, British, Triumph, Lotus content:

There are two things going on here.  One is that I have a whole lot of shots from the Vintage Festival and the Gather On the Green concour.  I have not released all of them yet.  I'm getting there.  These will be at http://www.flickr.com/photos/pethier

One teaser I have available already is Tony Drews' TR4 in Seven.  Flickr is down for maintenance just now, so you can't see it until later.

The other thing is that a commercial outfit, partypics.com, was shooting there. They got stuff that I didn't shoot (sometimes because I was in them!) and they had several photographers.  When the rep approached me in the Touring Paddock on Sunday, he told me they were only going to shoot the Touring session as they had on Saturday.  I convinced him to have his photographers stick around for the Triumph Parade and the Kastner Cup race.  He was skeptical, but he did it, so don't make me look bad here, buy something!  I'm going to.  He wanted me to give him your email addresses, but I won't do that without your permission.  

Here is what they shot:

Saturday touring in the wet.  They got multiple shots of every car, I think.  They got 210 shots just of Triumphs.  Yes, for my Lotus friends, there are Lotus cars here too.

Sunday touring in the dry.  They got multiple shots of every car, I think.  They got 204 shots just of Triumphs.

Triumph Parade.  They started with uncle jack the Stag with Kas Kastner aboard.  152 pix in all.

Kastner Cup race.  118 pix.

The proofs are well-protected.  Samples elsewhere on the site imply that these folks take sharp pictures.

Just like it says in the forwarded message below:
> To view the images, please visit:
> 
> www.partypics.com
> Password: Elkhart

Mind the dates, as they have Touring from June also.

Phil Ethier West Side Saint Paul Minnesota USA
1973 Triumph Stag LE22439UBW "uncle jack", Sapphire Blue
2004 Suburban 8.1, Sport Red, the only automatic of the bunch
2005 Lotus Elise, Bordeaux Red Pearl
2007 Saturn Ion 3 2.4, Berry Red
[email-masked]
http://www.flickr.com/photos/pethier
http://www.flickr.com/groups/triumphtransamerica
http://www.mnautox.com
http://www.mntriumphs.org

----- Forwarded Message -----
> From: "Party Pics- Road America" <[email-masked]>
> To: [email-masked]
> Sent: Friday, September 13, 2013 9:50:10 AM
> Subject: Road America -Fall Vintage Tour Photos are Ready for Viewing
> You're receiving this email because of your relationship with GS
> Photography. Please confirm your continued interest in receiving email
> from us.
>  
> You may unsubscribe if you no longer wish to receive our emails.
> 
> Your Photos are ready for viewing on...   Birthday cropped
> 
> Your Photos Are Ready for Viewing from 
>  ROAD AMERICA - ELKHART LAKE 
> 2013 Fall Vintage Tour are available online.
> 
> To view the images, please visit:
> 
> www.partypics.com
> Password: Elkhart 
> Be sure to pick the correct event and date
> that you participated in. 
> Track touring images are roughly sorted
> by vehicle manufacturer.   
> If you have any questions or have any issues finding your images,
> please feel free to reply to this e-mail and we will be happy to
> assist you.
> 
> Thank you!
> 
> 
> We appreciate your business.
> 
> Customers like you make doing business a real pleasure.
> GS Photography | 790 Hansen Rd | Greeen Bay | WI | 54304
_______________________________________________
[email-masked]
Archive: http://www.team.net/archive